#
# BUILD.MAK - Used by CDRPACK 1.x to create bootable CD-Roms
# (c) 2001 Bart Lagerweij
# http://www.nu2.nu/bootcd/
#
# source folder(s)
source:=disk1
#
# boot arguments (see mkisofs manpage for details)
boot:= -hide boot.catalog \
	-eltorito-boot cdrom.img -hide cdrom.img -hide-joliet cdrom.img \
	-eltorito-alt-boot \
	-eltorito-boot msnet.img -hide msnet.img -hide-joliet msnet.img \
	-eltorito-alt-boot \
	-eltorito-boot scsitool.img -hide scsitool.img -hide-joliet scsitool.img \
	-eltorito-alt-boot \
	-eltorito-boot cpuid.img -hide cpuid.img -hide-joliet cpuid.img
#
# Puts mkisofs and cdrecord in verbose mode (talk more).
verbose:=y
#
# Set volume ID. Use double quote's. Max. 32 char.
volumeid:="Example2"
#
# Set volume preparer. Use double quote's. Max. 128 char.
preparer:="Bart Lagerweij"
#
# mkisofs default command-line arguments
mkisofsargs:=-J
#
# cdrecord command-line arguments
cdrecordargs:=-data -eject
#
